
# Class: ResponseErrorContext

Provides HTTP response properties.

## Hierarchy

* **ResponseErrorContext**

## Index

### Properties

* [body](responseerrorcontext.md#body)
* [headers](responseerrorcontext.md#headers)
* [statusCode](responseerrorcontext.md#statuscode)

## Properties

###  body

• **body**: *any*

The response body.

___

###  headers

• **headers**: *Headers*

A dictionary of HTTP headers sent along with the response.

___

###  statusCode

• **statusCode**: *number*

An HTTP response status code.
